<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeaderState Enumeration

State of a BetterListViewColumnHeader.

public enum BetterListViewColumnHeaderState

#### Members

Member Name | Description
--- | ---
Normal | column header is in a default state
Hot | column header is hot (mouse hovers over the column header)
Pressed | column header is pressed
Sorted | column corresponding to the column header is sorted

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace